var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/auth/session/route.js")
R.c("server/chunks/[root-of-the-server]__0434fzx._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/apps_web__next-internal_server_app_api_auth_session_route_actions_0kj4sh7.js")
R.m(44554)
module.exports=R.m(44554).exports
